"FATTXRefreshHeaderIdleText" = "Потяните чтобы обновить";
"FATTXRefreshHeaderPullingText" = "Отпустите чтобы обновить";
"FATTXRefreshHeaderRefreshingText" = "Загрузка...";

"FATTXRefreshAutoFooterIdleText" = "Нажмите или потяните чтобы загрузить еще";
"FATTXRefreshAutoFooterRefreshingText" = "Загрузка...";
"FATTXRefreshAutoFooterNoMoreDataText" = "Больше нет данных";

"FATTXRefreshBackFooterIdleText" = "Потяните чтобы загрузить еще";
"FATTXRefreshBackFooterPullingText" = "Отпустите чтобы загрузить еще";
"FATTXRefreshBackFooterRefreshingText" = "Загрузка...";
"FATTXRefreshBackFooterNoMoreDataText" = "Больше нет данных";

"FATTXRefreshHeaderLastTimeText" = "Последнее обновление: ";
"FATTXRefreshHeaderDateTodayText" = "Сегодня";
"FATTXRefreshHeaderNoneLastDateText" = "Нет записи";
